Subject: Re: bug#116: % is already used

From: KatolaZ <[email-masked]>
Date: Mon, 17 Jul 2017 11:32:35 +0100

On Sat, Jul 15, 2017 at 11:38:58PM +0200, Adam Borowski wrote:

[cut]

> 
> Note: the Debian BTS does not notify anyone but the maintainer for mails
> received at [email-masked]; you want [email-masked] for this.
>

Sorry! This should probably be better :)

[cut]

> 
> I see that whatever workload the Samba repository uses (perhaps gbp which I
> hate with a passion) uses bare '%' for colons.  Not URLish "%3A" but just
> "%":
> 
> [~/pkg/samba](suites/ascii-proposed)$ git tag
> debian/1%3.0.28a-2
> debian/1%3.0.28a-3
> debian/1%3.0.29-1

[cut]

Yes, using '%' seems a reasonable choice. I will implement this in the
upcoming new version of d1h.

HND

KatolaZ